

##### PRINCIPAL #####

# Index
website_index:
    path: /
    controller: App\Controller\PrincipalController::index

# Contacto
website_contacto:
    path: /contacto
    controller: App\Controller\PrincipalController::contacto

# Migrando
website_mantenimiento:
    path: /mantenimiento
    controller: App\Controller\PrincipalController::mantenimiento

# Buscar dominio
website_buscar_dominio:
    path: /buscardominio
    controller: App\Controller\PrincipalController::buscarDominio


##### CLIENTES #####

cliente_listar:
    path: /admin/cliente
    controller: App\Controller\ClienteController::listar

cliente_servicios:
    path: /servicios
    controller: App\Controller\ClienteController::servicio

cliente_servicio_admin:
    path: /admin/cliente/servicio/{id}
    controller: App\Controller\ClienteController::servicioAdmin

credencial_hosting_enviar:
    path: /admin/cliente/hosting/credencial/enviar/{id}
    controller: App\Controller\ClienteController::enviarCredencialHost


##### COMPRAS #####

orden_registrar:
    path: /orden/registrar
    controller: App\Controller\OrdenController::registrar

orden_listar:
    path: /orden
    controller: App\Controller\OrdenController::listar

orden_ver:
    path: /orden/ver/{id}
    controller: App\Controller\OrdenController::ver

orden_pagar:
    path: /orden/pagar/{id}
    controller: App\Controller\OrdenController::pagar

orden_anular:
    path: /orden/anular/{id}
    controller: App\Controller\OrdenController::anular

orden_listar_admin:
    path: /admin/orden
    controller: App\Controller\OrdenController::listarAdmin

orden_ver_admin:
    path: /admin/orden/ver/{id}
    controller: App\Controller\OrdenController::verAdmin

orden_procesar_admin:
    path: /admin/orden/procesar/{id}
    controller: App\Controller\OrdenController::procesarAdmin

##### ADMIN #####

admin_index:
    path: /admin
    controller: App\Controller\AdminController::index


##### SECURITY #####

usuario_registrar:
    path: /usuario/registrar
    controller: App\Controller\UsuarioController::registrar

usuario_reiniciar:
    path: /usuario/reiniciar
    controller: App\Controller\UsuarioController::reiniciar

usuario_reestablecer:
    path: /usuario/reestablecer/{token}
    controller: App\Controller\UsuarioController::reestablecer


##### Login #####

login:
    path: /login
    controller: App\Controller\UsuarioController::login

login_check:
    path: /login_check
    controller: App\Controller\UsuarioController::login_check

logout:
    path: /logout
    controller: App\Controller\UsuarioController::logout


##### Planes #####

plan_listar:
    path: /admin/plan
    controller: App\Controller\PlanController::listar

plan_registrar:
    path: /admin/plan/registrar
    controller: App\Controller\PlanController::registrar

plan_ver:
    path: /admin/plan/ver/{id}
    controller: App\Controller\PlanController::ver

plan_editar:
    path: /admin/planes/editar/{id}
    controller: App\Controller\PlanController::editar


##### Extensiones #####

extension_ver:
    path: /admin/extension/ver/{id}
    controller: App\Controller\ExtensionController::ver

extension_editar:
    path: /admin/extension/editar/{id}
    controller: App\Controller\ExtensionController::editar

extension_activar:
    path: /admin/extensiones/activar/{id}
    controller: App\Controller\ExtensionController::activar

extension_lista:
    path: /admin/extension
    controller: App\Controller\ExtensionController::listar


##### Caracteristicas #####

caracteristica_listar:
    path: /admin/caracteristicas
    controller: App\Controller\CaracteristicaController::listar

caracteristica_registrar:
    path: /admin/caracteristica/registrar
    controller: App\Controller\CaracteristicaController::registrar

caracteristica_editar:
    path: /admin/caracteristica/editar/{id}
    controller: App\Controller\CaracteristicaController::editar

caracteristica_activar:
    path: /admin/caracteristica/activar/{id}
    controller: App\Controller\CaracteristicaController::activar
